ul.banner-vertical {
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align: left; }

ul.banner-vertical li {
  padding: 0;
  margin: 0 0 0 0; }

ul.banner-horizontal {
  list-style-type: none;
  padding: 0;
  margin: 0 0 0 0;
  text-align: left; }

ul.banner-border li {
  background-image: url(images/caja-perfil.jpg);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: contain; }

ul.banner-horizontal li {
  float: left;
  padding: 8px 0 0 8px;
  margin: 0 2px 0 0;
  line-height: 14px;
  min-height: 79px; }

ul.banner-horizontal a {
  color: #002577;
  text-decoration: none; }

ul.banner-horizontal a:hover {
  color: #002577;
  text-decoration: underline; }

ul.banner-horizontal li img {
  margin-bottom: 8px; }

